Build #8 for barrier-monad-0.1

[all reports]

Package barrier-monad-0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-26 08:56:05.520623 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: base-4.9.0.0/installed-4.9... (dependency of barrier-monad-0.1)
next goal: comonad (dependency of barrier-monad-0.1)
rejecting: comonad-5, comonad-4.3, comonad-4.2.7.2, comonad-4.2.7.1,
comonad-4.2.7, comonad-4.2.6, comonad-4.2.5, comonad-4.2.4, comonad-4.2.3,
comonad-4.2.2, comonad-4.2.1, comonad-4.2, comonad-4.0.1, comonad-4.0,
comonad-3.1, comonad-3.0.3, comonad-3.0.2, comonad-3.0.1.1, comonad-3.0.0.2,
comonad-3.0.0.1, comonad-3.0 (conflict: barrier-monad => comonad>=1.0 && <1.2)
rejecting: comonad-1.1.1.6, comonad-1.1.1.5, comonad-1.1.1.4 (conflict:
base==4.9.0.0/installed-4.9..., comonad => base>=4 && <4.7)
rejecting: comonad-1.1.1.3, comonad-1.1.1.2 (conflict:
base==4.9.0.0/installed-4.9..., comonad => base>=4 && <4.4 || >=4.4 && <4.7)
rejecting: comonad-1.1.1.1 (conflict: base==4.9.0.0/installed-4.9..., comonad
=> base>=4 && <4.7)
trying: comonad-1.1.1
next goal: semigroups (dependency of comonad-1.1.1)
rejecting: semigroups-0.18.2, semigroups-0.18.1, semigroups-0.18.0.1,
semigroups-0.18, semigroups-0.17.0.1, semigroups-0.17, semigroups-0.16.2.2,
semigroups-0.16.2.1, semigroups-0.16.2, semigroups-0.16.1,
semigroups-0.16.0.1, semigroups-0.16, semigroups-0.15.4, semigroups-0.15.3,
semigroups-0.15.2, semigroups-0.15.1, semigroups-0.15, semigroups-0.14,
semigroups-0.13.0.1, semigroups-0.13, semigroups-0.12.2, semigroups-0.12.1,
semigroups-0.12.0.1, semigroups-0.12, semigroups-0.11, semigroups-0.10,
semigroups-0.9.2, semigroups-0.9.1, semigroups-0.9, semigroups-0.8.5,
semigroups-0.8.4.1, semigroups-0.8.4, semigroups-0.8.3.2, semigroups-0.8.3.1,
semigroups-0.8.3, semigroups-0.8.2, semigroups-0.8.0.1, semigroups-0.8
(conflict: comonad => semigroups>=0.7.1 && <0.8)
rejecting: semigroups-0.7.1.2, semigroups-0.7.1.1, semigroups-0.7.1 (conflict:
base==4.9.0.0/installed-4.9..., semigroups => base>=4 && <4.5)
rejecting: semigroups-0.7.0, semigroups-0.6.1, semigroups-0.6,
semigroups-0.5.0.2, semigroups-0.5.0.1, semigroups-0.5.0, semigroups-0.4.0,
semigroups-0.3.4.2, semigroups-0.3.4.1, semigroups-0.3.4, semigroups-0.3.3,
semigroups-0.3.2, semigroups-0.3.1, semigroups-0.3.0, semigroups-0.2.0,
semigroups-0.1.0 (conflict: comonad => semigroups>=0.7.1 && <0.8)
Dependency tree exhaustively searched.